<?php 

	include_once('header.php');
	
?>

	<div id="ads"><?php include_once('ads_firma_right.php'); ?></div>
	<div class="left">

<?php
	include_once('firma_menu.php');	

?>
	
	<h1><?= $h1 ?></h1>
	
	<div><?php include_once('ads_firma_center.php'); ?></div>

	<?php
		//hodnoceni
		echo '<fieldset class="info">';
		if($hodnoceni[0]['pocet'] > 0)
		{
			echo '<h3>'.$words[65].': '.round($hodnoceni[0]['suma'] / $hodnoceni[0]['pocet'], 2).'</h3>';
			echo $words[75].': <b>'.$hodnoceni[0]['pocet'].'x</b> <br>';
			echo '<div><a href="'.base_url().'spravovat/hodnoceni/'.$detail['0']['id'].'/" rel="nofollow">'.$words[77].'</a></div>';
		}else echo '<h3>'.$words[65].'</h3>'.$words[83].'. <a href="'.base_url().'spravovat/hodnoceni/'.$detail['0']['id'].'/" rel="nofollow">'.$words[84].'</a>';
		echo '</fieldset>';
	?>

<?php include_once('footer.php'); ?>
